body {text-align: center;
background-color:#A672F2;
color: #070707;
font: small sans-serif;
} 

#contingut {width: 80%;
text-align: left;
background-color:#64D61B;} 

#cap, #peu {background-color:#37B4CB;
text-align:center;
font-weight: bold;
color:white;} 

table {
  width: 500px;
  border: 1px solid #000;
  border-collapse: collapse;
}
table th, table td {
  border: 5px solid #000;
}

img {width: 50%;
background-color:#CC66CC;
float: left;} 

#cos {margin-left: 30%;} 

.cela {border:5px solid blue;
width: 80px;
height: 50px;
text-align:middle;} 

.marca {border:1px dashed red;
background-color: orange;
padding: 10px;
text-align:justify;} 